al_get_sample_length(3)

NAME

al_get_sample_length - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    unsigned int al_get_sample_length(const ALLEGRO_SAMPLE *spl)

DESCRIPTION

Return the length of the sample in sample values.

SEE ALSO

al_get_sample_channels(3), al_get_sample_depth(3), al_get_sample_frequency(3), al_get_sample_data(3)